#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-store
version:              1.6.7
visibility:           public
id:                   x509-store-1.6.7-KAPhzFCCggX6Lx3r6CGbU1
key:                  x509-store-1.6.7-KAPhzFCCggX6Lx3r6CGbU1
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list

category:             Data
abi:                  29114bd7f3840e39f3b80a02a208b8dc
exposed:              True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory

import-dirs:          /usr/lib/ghc-8.8.1/site-local/x509-store-1.6.7
library-dirs:         /usr/lib/ghc-8.8.1/site-local/x509-store-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/x509-store-1.6.7
hs-libraries:         HSx509-store-1.6.7-KAPhzFCCggX6Lx3r6CGbU1
depends:
    asn1-encoding-0.9.6-FKEoQXfth5BHUYFY4bv48W
    asn1-types-0.3.3-BEFN2lXuAXP2SN3IgdRio2 base-4.13.0.0
    bytestring-0.10.9.0 containers-0.6.2.1
    cryptonite-0.26-I5fDswTTpHLDLVatg7AIs6 directory-1.3.3.2
    filepath-1.4.2.1 mtl-2.2.2 pem-0.2.4-3nQxU0h2ch6FxwaMSG1pTA
    x509-1.7.5-H2RND7Ciayg84YM2T6NBup

haddock-interfaces:   /usr/share/doc/haskell-x509-store/html/x509-store.haddock
haddock-html:         /usr/share/doc/haskell-x509-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

